html,
body {
		height: 100%;
		width: 98%;
    margin:0;
    padding:2px;
    color: #404040;
    background: white;
		font-family: helvetica, arial, sans-serif;
		font-size: 100%;
		font-weight: normal; 
}

#mobileHeader {
		display: block;
		width: 100%;
		margin: 0 auto;
}

#mobileHeader img {
		display:block;
		width: 100%;
		margin: 0 auto;
}

#header {
		display:none;
}

#aic {
		display:none;
}

#gradBar {
		background:white;
		height:auto;
}

#mobNav {
		height:auto;
		width:80%;
}

#nav {
		 position:relative;
		 height:80%;
		 width:80%;
}

.navBlock {
		color:white;
		height: auto;
    float: none;
    width: 100%;
		margin: 10px 0px;
		font-size:110%;
		font-weight:bold;
		border:2px solid #663399;
		border-radius:5px;
		background-color:#663399;
		padding:2px;
}

a:link {
		text-decoration:none;
}

#content {
		width:100%;
		padding:3px;
}

h1 {
	 color: black;
	 font-weight: bold;
	 font-size: 130%;
	 font-family: helvetica, arial, sans-serif;
	 text-align: center;
	 padding:1px;
}

h2 {
	 color:black;
	 font-weight:bold;
	 font-size:110%;
	 font-family:helvetica, arial, sans-serif;
	 text-align:left;
	 padding:1px;
}

h3 {
	 color:black;
	 font-weight:bold;
	 font-size:105%;
	 font-family:helvetica, arial, sans-serif;
	 text-align:left;
	 padding:1px;
}

p {
	 font-family: helvetica, arial, sans-serif;
	 font-size: 100%;
	 padding: 1px;
	 text-align: justify;
}

ul {
	 font-family: helvetica, arial, sans-serif;
	 font-size: 100%;
	 padding: 1px;
	 text-align: justify;
}

#google-map {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
#google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    } 
		
#google-map {
	float:none;
	width:100%;
	height:auto;
}

#address {
	float:none;
	width:100%;
	height:auto;
	font-size:100%;
}

#footer {
	display:block;
	width:100%;
	height:20%;
	clear:both;
	background:#663399;
	margin-bottom:10px;
}

#busName {
	width: 80%;
	height: 20%;
	margin: 10px auto 0px;
	text-align: center;
	color: black;
	font-size: 1em;
}

#fbwidget {
	width: 40%;
	height: auto;
	font-size: 2em;
	margin: 5px auto 5px;
	position: static;
	text-align: center;
}

.tableContact {
							 	width: 90%;
								border: 0px;
								border-spacing: 0px;
								padding: 3px;
								background-color:#663399;
										}
										
.tableContact tr {
							  padding:0px;
								vertical-align:center;
							 			}
										
.tableContact td {
							 	height:auto;
								width:90%;
								padding:1px;
								font-size:10pt;
								font-family:helvetica, arial, sans-serif;
								font-weight:bold;
								vertical-align:top;
								color:white;
								border:0px;
										}
										
.tableContact input {
    						text-align:left;
								align:left;
										}
										
/* Formatting for contact form */
		label {
								float: left;
								width: 100px;
								font-weight: bold;
								text-align: left;
}	
								
		textarea{
						 		float: left;
						 		width: 350px;
								height: 150px;
}	
								
		input, textarea{
					 			float: left;
					 			width: 180px;
								margin-bottom: 5px;
}	
								
		#submitbutton{
		float:left;
		margin-left: 0px;
		margin-top: 2px;
		width: 50%;
		}
		
		input[type=submit] {
    background-color: #c0c0c0;
    display: inline-block;
    text-align: center;
		text-weight: bold;
    cursor: pointer;
    height: 50%; /* height of the background image */
    width: 50%; /* width of the background image */
		border: 2px;
		border-radius: 4px;
}
		
		#clearbutton{
		float:left;
		margin-left: 0px;
		margin-top: 2px;
		width: 50%;
		}
		
		input[type=reset] {
    background-color: #c0c0c0;
    display: inline-block;
    text-align: center;
		text-weight: bold;
    cursor: pointer;
    height: 50%; /* height of the background image */
    width: 50%; /* width of the background image */
		border: 2px;
		border-radius: 4px;
}